Complete newb. Can't install plugins or new themes. (2 posts)

  1. Redgaard
    Posted 4 years ago #


    Technically illiterate, new blogger needs help. I just started using wordpress, and the version I downloaded via my webhotel was 3.14 (yesterday). Now I've used the automatic upgrade to 3.2, and this means I can't install either new themes or plugins.

    Every time I try I get this message:

    Downloading install package from http://wordpress.org/extend/themes/download/ilost.1.0.6.zip…

    Download failed. Destination directory for file streaming does not exist or is not writable.

    I get this message everytime I try to download any plugin or theme...

    What stupid thing am I doing wrong?


  2. arthurdent2003
    Posted 4 years ago #

    could it be that your server doesn't support PHP5?
    Maybe this helps:

    good luck..


Topic Closed

This topic has been closed to new replies.

About this Topic